none
visual basic 6.0安装与widows 存在兼容 RRS feed

  • 问题

  • 我最近在自学vb,今天尝试安装visual basic 6.0,但是遇到下面的问题:visual basic 6.0与此版本的widows存在兼容性问题。对了,需要一提的是:我操作系统用的是widows  7.愿各位前辈能够不吝赐教,我将不甚感激。
    2010年1月25日 8:43

全部回复